﻿@charset "UTF-8";

.banner_slider_model {
	position: relative;
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}

 .model_ctrl_tools a {
  position: absolute;
  display: block;
  width: 31px;
  height: 100%;
  top: 0;
  text-indent: -9999px;
}


.ctrl_left {
  background-image: url(../images/banner_slider_left.png);
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
}

.ctrl_right {
  background-image: url(../images/banner_slider_right.png);
  background-repeat: no-repeat;
  background-position: center;
  right: 0;
}

.banner_mask {
  margin: 0 31px;
  overflow: hidden;
}

.banner_mask ul {
  width: 100%;
  list-style: none;
}

.banner_mask ul  li {
  width: 166px;
}

.banner_mask ul li a {
  margin: 0 8px;
}

.banner_mask {
  overflow: hidden;
}

.banner_mask ul li {
  float: left;
}

banner_slider_model .banner_slider_box .banner_mask ul li:nth-child(n+51) {
  display: none;
}

banner_slider_model .banner_slider_box .banner_mask  ul  li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {
  display: none;
}

.banner_slider_model .banner_slider_box .banner_mask ul  li a {
  display: block;
}

.banner_mask  ul  li a img {
  display: block;
  width: 100%;
}
@media(max-width:768px) {
.banner_slider_model {position: relative;width: 93vw;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;
  padding: 0px;border: solid 0px #000;}
.banner_mask {width:auto ; margin: 0 31px;overflow: hidden;border: solid 0px;height: 155px;}
.banner_mask ul { width: 100%; list-style: none; border: solid 0px;}
.banner_mask ul li { width:20vw; padding-bottom:10px;  margin-bottom:10px;  margin-right:5px; border: solid 0px;}
.banner_mask ul li a {margin: 0 5px;border: solid 0px;}
}

@media (max-width: 480px) {
.banner_slider_model {position: relative;width: 85vw;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;
  padding: 0px;border: solid 0px #ff0000;}
.banner_mask {width:auto ; margin: 0 31px;overflow: hidden;border: solid 0px;height: auto}
.banner_mask ul { max-width: 100%; list-style: none; border: solid 0px;}
.banner_mask ul li { width:32vw;  margin-bottom:10px;  margin-right:5px; border: solid 0px;}
.banner_mask ul li a {margin-right: 5px;border: solid 0px;}
}
@media (max-width: 320px) {
.banner_slider_model {position: relative;width: 80vw;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;
  padding: 0px;border: solid 0px;}
.banner_mask ul li { width:28vw;  margin-bottom:10px;  margin-right:5px; border: solid 0px;}
}